#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-diff
version:              1.1.0.9
visibility:           public
id:                   aeson-diff-1.1.0.9-6e3rX0XsF6hvKyFKioFBL
key:                  aeson-diff-1.1.0.9-6e3rX0XsF6hvKyFKioFBL
license:              BSD-3-Clause
copyright:            (c) 2015 Thomas Sutton and others.
maintainer:           me@thomas-sutton.id.au
author:               Thomas Sutton
homepage:             https://github.com/thsutton/aeson-diff
synopsis:             Extract and apply patches to JSON documents.
description:

    This is a small library for working with changes to JSON documents. It
    includes a library and two command-line executables in the style of the
    diff(1) and patch(1) commands available on many systems.

category:             JSON, Web, Algorithms
abi:                  1fa8e22ded809f5461b0e9cd0186246c
exposed:              True
exposed-modules:      Data.Aeson.Diff Data.Aeson.Patch Data.Aeson.Pointer
import-dirs:          /usr/lib/ghc-8.10.4/site-local/aeson-diff-1.1.0.9
library-dirs:         /usr/lib/ghc-8.10.4/site-local/aeson-diff-1.1.0.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/aeson-diff-1.1.0.9
hs-libraries:         HSaeson-diff-1.1.0.9-6e3rX0XsF6hvKyFKioFBL
depends:
    aeson-1.5.6.0-KKLnIH6l1ju5f1LsAaB2FK base-4.14.1.0
    bytestring-0.10.12.0
    edit-distance-vector-1.0.0.4-2ijDXGW6Yz39zajxIGrJEl
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh mtl-2.2.2
    scientific-0.3.6.2-D0hjJkVU90r4jvb4s5pFyS text-1.2.4.1
    unordered-containers-0.2.13.0-Hta4uSSpiP48joPsanuYfX
    vector-0.12.3.0-GRVR7S4hON84E5j6gLfg6y

haddock-interfaces:   /usr/share/doc/haskell-aeson-diff/html/aeson-diff.haddock
haddock-html:         /usr/share/doc/haskell-aeson-diff/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

